
/* */
/*
#main h3 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 2px 0 2px 6px;
	border-left: 5px solid #10B7D0;
	border-bottom: 1px solid #10B7D0;
	font-weight: bolder;
}
*/
#main h4 {
	font-weight: bolder;
	padding-bottom: 0.2em;
}

/* errors */
ul.errors {
	margin-bottom: 2em;
	padding: 8px 8px 8px 20px;
	color: #C00;
	border: 1px solid #C00;
	background-color: #FFEEDD;
}
ul.errors li {
	list-style: disc;
}
input.err,
textarea.err {
	background-color: #FFEEDD;
}
em.err {
	line-height: 1.5em;
}


/* contact_form */

#contact_form table {
	margin: 0px 0px 0px 0px;
	/*width: 460px;*/
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px 3px;
	border: 2px #10B7D0 solid;
	background-color: #f5f5f5;
}
#contact_form td {
	padding: 5px;
	border: 1px #10B7D0 solid;
	vertical-align: top;
}
#contact_form td.label {
	width: 150px;
	background-color: #D5F8F8;
	font-weight: bolder;
}
#contact_form td.data {
	width: 300px;
}
#contact_form .memo {
	font-weight: normal;
	font-size: 90%;
}
#contact_form textarea {
	width: 95%;
}
#contact_form td.submit {
	text-align: center;
}

/* custom */
ul.feeling li {
	float: left;
	margin: 5px 6px 0 6px;
	text-align: center;
}

/* Clearfix */
 
ul.feeling {
	_height: 1px;
	min-height: 1px;
	/*¥*//*/
	height: 1px;
	overflow: hidden;
	/**/
}
ul.feeling:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.clear {
	display: block;
	clear: both;
}